#ifndef RUNHTTPGET_GETINSTRUCTIONSLIST_H
#define RUNHTTPGET_GETINSTRUCTIONSLIST_H

#include "RunAbstract.h"

class RunHttpGet_getInstructionsList : public RunAbstract
{
public:
    RunHttpGet_getInstructionsList(InteractiveTask *task, QMutex *mutex);

protected:
    void run();
};

#endif // RUNHTTPGET_GETINSTRUCTIONSLIST_H
